## r-cran-mitools 2.3

=== DESCRIPTION ===
Package: mitools
Title: Tools for multiple imputation of missing data
Version: 2.3
Author: Thomas Lumley
Description: Tools to perform analyses and combine results from
        multiple-imputation datasets.
Maintainer: Thomas Lumley <t.lumley@auckland.ac.nz>
Suggests: RODBC, DBI, foreign
License: GPL-2
Repository: CRAN
Packaged: 2014-09-20 11:47:46 UTC; ripley
Depends: R (>= 2.10)
NeedsCompilation: no
Date/Publication: 2014-09-20 15:03:28
