=== debian/changelog ===
r-cran-mitools (2.3-1) unstable; urgency=medium

  * Initial release (closes: #903687)

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jul 2018 09:25:57 +0200
