=== debian/control ===
Source: r-cran-mitools
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mitools
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mitools.git
Homepage: https://cran.r-project.org/package=mitools

Package: r-cran-mitools
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R tools for multiple imputation of missing data
 This GNU R package provides tools to perform analyses and combine results
 from multiple-imputation datasets.
