## r-cran-mitools 2.4

=== DESCRIPTION ===
Package: mitools
Title: Tools for Multiple Imputation of Missing Data
Version: 2.4
Author: Thomas Lumley
Description: Tools to perform analyses and combine results from
        multiple-imputation datasets.
Maintainer: Thomas Lumley <t.lumley@auckland.ac.nz>
Suggests: RODBC, foreign
Imports: DBI, methods, stats
License: GPL-2
NeedsCompilation: no
Packaged: 2019-04-25 22:44:21 UTC; tlum005
Repository: CRAN
Date/Publication: 2019-04-26 05:00:03 UTC
