=== debian/control ===
--- 
+++ 
@@ -4,13 +4,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
-               r-base-dev
-Standards-Version: 4.1.5
+               r-base-dev,
+               r-cran-dbi
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mitools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mitools.git
 Homepage: https://cran.r-project.org/package=mitools
+Rules-Requires-Root: no
 
 Package: r-cran-mitools
 Architecture: all
